@charset "utf-8";
/* CSS Document */
body {
	background:url(../images/a_9.jpg) repeat;
	background-attachment:fixed;
	/*background-color:#22797C;*/
}
#wrapper{
	background:#F2F2F2;
}
.boxed {
	max-width: 1210px !important;
	margin: 0 auto;
	border-left:3px solid #000;
	border-right:3px solid #000;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	-webkitbox-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	float: none !important;
	overflow:hidden;
}